Symantec Access Management

Expand all | Collapse all

CA SSO 12.6 compatibility with CA Advance Authentication 8.2.1

Jump to Best Answer
  • 1.  CA SSO 12.6 compatibility with CA Advance Authentication 8.2.1

    Posted 03-11-2018 04:36 PM

    Team,

     

    Can someone please confirm whether CA SSO 12.6 is compatible with CA SSO 8.2.1 ?

     

    As per the CA SSO 12.6 psm, CA AA 8.1.x and CA AA 8.0.1 is compatible. I couldn't find the CA AA 8.2.x version compatibility in any of the CA SSO psms'.

     

    Thanks,

    Shivam 



  • 2.  Re: CA SSO 12.6 compatibility with CA Advance Authentication 8.2.1
    Best Answer

    Posted 03-11-2018 06:28 PM

    Hi Shivam, 

     

    I have confirmed this internally that CA SSO 12.6/12.7 is compatible with CA AA 8.2.x.

    I will ask our PM to update the PSM.

     

    Regards,

    Ujwol



  • 3.  Re: CA SSO 12.6 compatibility with CA Advance Authentication 8.2.1

    Posted 03-12-2018 05:32 AM

    Thanks Ujwol for the first one to respond. Always! Really appreciate your contribution towards the CA community.

    Also,  is CA SS 9.0 compatible with CA SSO 12.6. I am asking this question as the CA SSO - CA AA psm is not updated. Thanks!



  • 4.  Re: CA SSO 12.6 compatibility with CA Advance Authentication 8.2.1

    Posted 03-12-2018 12:23 PM
    You are welcome.


    I am not sure about CA SSO 12.6 support for AA9.0

    (checking this internally)


    However, CA SSO 12.7 is certified with AA 9.0

    This is also listed in PSM for 12.7


    Regards,

    Ujwol



  • 5.  Re: CA SSO 12.6 compatibility with CA Advance Authentication 8.2.1

    Posted 03-19-2018 04:01 PM

    Hi Ujwol,

    Were you able to confirm about CA SSO 12.6 support for AA9.0 internally ?

     

    Thanks,

    Shivam